Enable SandboxLink on gdwiki
Closed, ResolvedPublic

Description

Hello there is a consensus on gd.wp to activate Extension:SandboxLink so that logged in user will have a link to their sandbox in the links in the top right.

Could the extension please be activated?

Community discussion: https://gd.wikipedia.org/wiki/?oldid=526848#Sandbox

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2017, 5:19 PM
Urbanecm claimed this task.Jan 25 2017, 5:29 PM
Urbanecm triaged this task as "Normal" priority.
Urbanecm added a subscriber: Urbanecm.

Please link to the consensus always. Then yes, it can.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 25 2017, 5:29 PM
Urbanecm lowered the priority of this task from "Normal" to "Low".Jan 25 2017, 5:42 PM

Change 334157 had a related patch set uploaded (by Urbanecm):
Enable SandboxLink on gdwiki

https://gerrit.wikimedia.org/r/334157

Dzahn added a subscriber: Dzahn.Jan 25 2017, 7:31 PM

A link to the wiki page or mailing list where it was discussed would be nice.

Thanks Matiia, I lost the link while pasting into the plain text box

Okay, this will do. It will be deployed tomorrow, 14:00-15:00 UTC.

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Extension-setup board.
Urbanecm moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

You're welcome.

Sorry, I forgot today is Friday and thus there is no deploy window. It will be deployed at Monday, 14:00-15:00 UTC.

Urbanecm edited the task description. (Show Details)Jan 27 2017, 8:51 AM

Change 334157 merged by jenkins-bot:
Enable SandboxLink on gdwiki

https://gerrit.wikimedia.org/r/334157

Mentioned in SAL (#wikimedia-operations) [2017-01-30T14:06:29Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable SandboxLink on gdwiki - T156281 (duration: 00m 48s)

Urbanecm closed this task as "Resolved".Jan 30 2017, 2:07 PM

Deployed.